Subject: Blacksmith Pix on the Web

From: David Wilson <[email-masked]>
Date: Wed, 14 Aug 1996 13:26:56 -0600

I ran across some pretty nifty (to me) pix of Blacksmiths at the Net
Locator search engine at http://www.nlc.com, in the Corel Photo section. I
found these by entering "Blacksmith" in the Find box. There are 8,
including a Smith making shoes for pony express, and a beautiful painting
of an old Blacksmith. They also have 4 photos of Wrought Iron, 1 Modern
Sculpture, 179 Fountains, 8 (I think) Welding. They are watermarked stock
photos, but I thought interesting. Probably lots of Art. You use the little
red arrows to move around in the frames on this search engine.

IMHO, I love Net Locator for it locates by many user defined areas; FTP,
Veronica, News, Newsgroups, Movies, Music, etc.

--
David
http://www.flash.net/~dwwilson/
[email-masked]